=
Prev | 12.16. Raster Operators | Next

## Name

= — Returns `TRUE` if A's bounding box is the same as B's. Uses double precision bounding box.

## Synopsis

`boolean =(` raster A , raster B `)`;

## Description

The `=` operator returns `TRUE` if the bounding box of raster A is the same as the bounding box of raster B. PostgreSQL uses the =, <, and > operators defined for rasters to perform internal orderings and comparison of rasters (ie. in a GROUP BY or ORDER BY clause).

This operand will NOT make use of any indexes that may be available on the rasters. Use ~= instead. This operator exists mostly so one can group by the raster column.

Availability: 2.1.0

## See Also

~=

Prev | Up | Next
&> | Home | @